algorithm: DANN
criterion: Calibration
criterion_final:
- 0.23694042364756265
dataset: HIA
hparams:
  batch_size: 128
  discr_lr: 0.7969982308450022
  discr_weight_decay: 0.1
  lambda_reg: 0.022105361789524616
  lr: 1.72820522534898e-07
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 0.0006928244530600069
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-05
representation: ECFP6
seed: 1
test_calibration_Brier score_0: 0.23697079718112946
test_calibration_Brier score_1: 0.23697085678577423
test_calibration_Brier score_2: 0.23696978390216827
test_calibration_Brier score_final: 0.23697079718112946
test_performance_AUROC_0: 0.2808065712451935
test_performance_AUROC_1: 0.28005972504615784
test_performance_AUROC_2: 0.28155338764190674
test_performance_AUROC_final: 0.2808065712451935
train_val_split: Perimeter
trial_seed: 49382
val_calibration_Brier score_0: 0.23695403337478638
val_calibration_Brier score_1: 0.23692339658737183
val_calibration_Brier score_2: 0.23694384098052979
val_calibration_Brier score_final: 0.23695403337478638
val_performance_AUROC_0: 0.6008169651031494
val_performance_AUROC_1: 0.6119951009750366
val_performance_AUROC_2: 0.5661653876304626
val_performance_AUROC_final: 0.6008169651031494
